#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-retrie-plugin
version:              1.0.0.1
visibility:           public
id:                   hls-retrie-plugin-1.0.0.1-DM0ULRFzhI2FxswaV7ypmk
key:                  hls-retrie-plugin-1.0.0.1-DM0ULRFzhI2FxswaV7ypmk
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Retrie integration plugin for Haskell Language Server
category:             Development
abi:                  495498f9268b6dbb8deeaa6c899d5831
exposed:              True
exposed-modules:      Ide.Plugin.Retrie
import-dirs:          /usr/lib/ghc-8.10.4/site-local/hls-retrie-plugin-1.0.0.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hls-retrie-plugin-1.0.0.1
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.4/hls-retrie-plugin-1.0.0.1

hs-libraries:         HShls-retrie-plugin-1.0.0.1-DM0ULRFzhI2FxswaV7ypmk
depends:
    aeson-1.5.6.0-43xekt5MhzNIyK7g6pTwyG base-4.14.1.0
    containers-0.6.2.1 deepseq-1.4.4.0 directory-1.3.6.0
    extra-1.7.9-D2Qq0YeirAL7LfZ0XR5SIZ ghc-8.10.4
    ghcide-1.1.0.0-DFBjKd7tKX37WtCxOjTQFB
    hashable-1.3.1.0-1TzQw0rlraYH9EvMt0jxBh
    hls-plugin-api-1.0.0.0-7ovjYhVGBrQJ5PfcbrFMRT
    lsp-1.1.1.0-2Cc2gp2F69M9x0JPmDqxOe
    lsp-types-1.1.0.0-CLsTnLCPYTj4oubdImHkNt
    retrie-0.1.1.1-IB06e41qIpxBXwbkEAfj8F
    safe-exceptions-0.1.7.1-2Y2X3ROwpAK2mLSvys6hwU
    shake-0.19.4-KsaJmVrZUEKD2xEgTgFDZd text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-HbayT3cnPyF1l0SwMwTqq2

haddock-interfaces:
    /usr/share/doc/haskell-hls-retrie-plugin/html/hls-retrie-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-retrie-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

